input-field
html, body {
	font-family: AIA Regular !important;
	font-size: 14px;
	color: #554344;
	/* background-color: #FAF9F3; */
	margin: 0px;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	margin-top: 5px;
}

h1 {
	font-family: AIA Heading Regular;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: 0.5px;
	line-height: 1.33em;
	margin: 0px;
}
p {
  margin-bottom: 0px;
}

.overroll-consent{
	overflow:scroll;
	overflow-x:hidden;
	max-height:70px;
}

select:focus {
	outline: none;
	border-color: #22A8DA;
}

select:hover {
	cursor: pointer;
}

select::-ms-expand {
    display: none;
}

/* input { */
/* 	height: 40px; */
/* 	width: 100%; */
/* 	display: block; */
/* 	padding: 1px 16px 1px 16px; */
/*     background-color: #FFF; */
/*     border: 1px solid #B3B1A8; */
/* 	border-radius: 0px; */
/* 	font-family: inherit; */
/*     font-size: inherit; */
/* 	box-shadow: none; */
/* 	appearance: none; */
/* 	-webkit-box-shadow: none; */
/* 	-webkit-appearance: none; */
/*     -moz-appearance: none; */
/* } */

input:focus {
	outline: none;
	border-color: #22A8DA;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	/* display: block; */
	padding: 5px;
	padding-left: 5px;
	/* border-top: 1px solid #DBDAD4; */
}

li:active {
	/*background-color: #CCC;*/
}

/* li:hover {
	color: #D31145;
} */

/* li:last-child {
	border-bottom: 1px solid #DBDAD4;
} */

li i {
    opacity: 1;
    width: 1.18em;
    height: 1em;
    font-family: Icons;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    text-align: center;
    speak: none;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	display: table-cell;
    margin: 0;
	font-size: 1em;
    padding-top: .08333333em;
    padding-right: .22222222em;
    vertical-align: top;
    -webkit-transition: color .1s ease;
    transition: color .1s ease;
}

i.doc-icon:before {
	content: "\f0f6";
}

i.arrow-icon:before {
	content: "\f105";
}

a {
	color: #22A8DA;
	text-decoration: none;
}

a:hover {
	cursor: pointer;
}

.main-wrapper {
	min-height: calc(100% - 44.8px);
}


.header {
	padding-top: 16px;
	border-bottom: 1px solid rgba(34,36,38,.15);
}

.row-margin-left-15{
	margin-left : 15px;
}

.row-margin-right-15{
	margin-right : 15px;
}

.row-margin-left-5{
	margin-left : 5px;
}

.row-margin-right-5{
	margin-right : 5px;
}

.row-margin-top-10{
	margin-top : 10px;
}

.search-div {
	width: 100%;
	margin-top: 10px;
	display: table;
}

.search-div label {
	display: block;
}

.search-div div {
	float: left;
	margin-right: 10px;
}

.search-div div:last-child {
	margin-right: 0px;
}

.btn {
	font-family: AIA Heading Regular;
	font-size: 22px;
	height: 40px;
	max-width: 240px;
	color: #FFF;
	border-radius: 0;
	border: none;
	display : block;
	padding: 4px 10px;
	text-align: center;
	line-height: 32px;
	letter-spacing: 0.5px;
	margin: auto;
	box-sizing: border-box;
}

.btn:hover {
	cursor: pointer;
	color: #FFF;
}

.row-consent {
	line-height: 180%;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 10px;
}

.btn:focus {
	outline: none;
}

.btn-red {
	background-color: #D31145;
}

.btn-red:active {
	background-color: #E86487;
}

.btn-red:hover{
	background-color: #e86487;
}

.width-100px {
	width: 100px;
}

.margin-bottom-5{
	margin-bottom : 5px;
	padding-right: 5px;
	padding-left: 5px;
}

.margin-bottom-5-1{
	margin-bottom : 5px;
}

.margin-bottom-10{
	margin-bottom : 10px
}

.margin-bottom-15{
	margin-bottom : 15px
}

.margin-top-15{
	margin-top: 15px
}

.margin-top-25{
	margin-top: 25px
}

.list-display-div {
	margin-top: 20px;
	padding-right: 40px;
	padding-bottom: 40px;
}

.list-display-div .list-header {
	font-family: AIA-Heading;
}

.list-display-div li {
	width: 100%;
	display: table;
}

.list-display-div li a {
	color: inherit;
}

.list-display-div li div {
	float: left;
	width: 21px;
}

.list-display-div li div.fluid {
	width: calc(100% - 42px);
	padding: 0px 10px;
	box-sizing: border-box;
}

.list-display-div li div.icon-div {
	padding-top: 3px;
}

.list-display-div li b {
	font-size: 24px;
}

.right {
	float: right;
}

.uppercase {
	text-transform: uppercase;
}

.red-text {
	color: #D31145;
}

.more-link {
	display: inline-block;
	font-size: 24px;
}

.more-link b {
	display: block;
	margin-top: 10px;
}

span.loading-icon {
	display: block;
}

.loading-icon {
	background: url(../images/loading.gif) no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
}

.warning-div {
	background: rgba(232, 100, 135, 0.1);
	padding: 12px 12px 24px 12px;
	margin: 20px 0px;
	width: calc(100% - 50px);
}

.warning-div .error-icon-mini {
	display: inline;
}

.error-icon-mini {
	background: url("../image/icon/alert-icon.png") no-repeat;
    background-size: 20px 20px;
	background-position: 0%;
	width: 20px;
    height: 20px;
	padding-left: 30px;
}

.hidden {
	display: none !important;
}

.center-text {
	text-align: center;
}

.btn-primary{
    background-color: #fff;
    color: #554344;
    border: 2px solid #dbdad4;
}

.btn-primary:not(:disabled):not(.disabled).active {
	background-color: #596c80;
	border: none;
}

.btn-primary:not(:disabled):not(.disabled):hover {
	background-color: #667f99;
	border: none;
}

.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  background-color: #667f99;
  border: none;
}


@media only screen and (max-width: 767px) {
	.search-div select {
		max-width: 340px;
	}
}

.label-error{color:#f50;font-size:14px;}

input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
.list-1 li .add-on-details .add-on-checkbox{margin-bottom:16px}
.list-1 li .add-on-details .add-on-checkbox label.checkbox{margin-bottom:0}
.list-1 li .add-on-details .add-on-checkbox label.checkbox{margin-bottom:0}
.list-1 li .add-on-details .add-on-checkbox label.checkbox input[type="checkbox"]+span{margin-top:-7px;margin-right:24px}
.list-1 li .add-on-details .add-on-checkbox label.checkbox input[type="checkbox"]+span{margin-top:-7px;margin-right:24px}
.list-1 li .add-on-details .add-on-checkbox label.checkbox input[type="checkbox"]+span{margin-top:-7px;margin-right:24px}
label.checkbox input[type="checkbox"]{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
label.checkbox input[type="checkbox"]{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
label.checkbox input[type="checkbox"]+span{display:inline-block;position:relative;width:20px;height:20px;margin:-2px 10px 0 0;vertical-align:middle;cursor:pointer;background-color:#fff;border:3px solid #dbdad4}
label.checkbox input[type="checkbox"]+span{display:inline-block;position:relative;width:20px;height:20px;margin:-2px 10px 0 0;vertical-align:middle;cursor:pointer;background-color:#fff;border:3px solid #dbdad4}
label.checkbox input[type="checkbox"]+span>span.tick{display:block;position:absolute;z-index:100;top:-3px;left:-3px;width:20px;height:20px;opacity:0;background-repeat:no-repeat;background-color:transparent;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAAGpX1+2AAAAqFBMVEXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUV+TxMFAAAAN3RSTlMABggKDg8REhMVFhgaHCAkJyorQEVJTlJTV19ja3F4t7q8v8HHy8/R09XX293h4+fq9fb3+fz+naLXIwAAAJBJREFUGNNtjldywgAUAxdsegkdQg1gSkJNYtj734wP8Bhm0JekJ2keAEUBsApgDqIGAPSBgdgWuIcAhn5BBbpaAuZq/XFq8owgIRezCVkBY4jdAhsnv+4AAvVwz4Sekl6eNxhdF8GL8XlRozA1erG6LgCUvp1C50/9KQOQmanXf3VfSz9dqh4/XnZzq3MrVTeq7xAMMFWDSQAAAABJRU5ErkJggg==);background-size:18px;background-position:3px 1px}
label.checkbox input[type="checkbox"]+span>span.tick{display:block;position:absolute;z-index:100;top:-3px;left:-3px;width:20px;height:20px;opacity:0;background-repeat:no-repeat;background-color:transparent;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAAGpX1+2AAAAqFBMVEXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUXTEUV+TxMFAAAAN3RSTlMABggKDg8REhMVFhgaHCAkJyorQEVJTlJTV19ja3F4t7q8v8HHy8/R09XX293h4+fq9fb3+fz+naLXIwAAAJBJREFUGNNtjldywgAUAxdsegkdQg1gSkJNYtj734wP8Bhm0JekJ2keAEUBsApgDqIGAPSBgdgWuIcAhn5BBbpaAuZq/XFq8owgIRezCVkBY4jdAhsnv+4AAvVwz4Sekl6eNxhdF8GL8XlRozA1erG6LgCUvp1C50/9KQOQmanXf3VfSz9dqh4/XnZzq3MrVTeq7xAMMFWDSQAAAABJRU5ErkJggg==);background-size:18px;background-position:3px 1px}
label.checkbox input[type="checkbox"]:checked+span>span.tick{opacity:1}
label.checkbox input[type="checkbox"]:checked+span>span.tick{opacity:1}
label.checkbox input[type="checkbox"]+span>span.tick,label.checkbox input[type="checkbox"]:checked+span>span.tick{-webkit-transition:opacity .125s linear;transition:opacity .125s linear}
label.checkbox input[type="checkbox"]+span>span.tick,label.checkbox input[type="checkbox"]:checked+span>span.tick{-webkit-transition:opacity .125s linear;transition:opacity .125s linear}
label.checkbox input[type="checkbox"]+span>span.tick,label.checkbox input[type="checkbox"]:checked+span>span.tick{-webkit-transition:opacity .125s linear;transition:opacity .125s linear}
label.checkbox input[type="checkbox"]+span>span.tick,label.checkbox input[type="checkbox"]:checked+span>span.tick{-webkit-transition:opacity .125s linear;transition:opacity .125s linear}
.single-select-group label>input[type="checkbox"],.single-select-group label>input[type="radio"],.multi-select-group label>input[type="checkbox"],.multi-select-group label>input[type="radio"]{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.single-select-group label>input[type="checkbox"],.single-select-group label>input[type="radio"],.multi-select-group label>input[type="checkbox"],.multi-select-group label>input[type="radio"]{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.list-1 li .add-on-details .add-on-checkbox label.checkbox input[type="checkbox"]+span{margin-top:-5px;vertical-align:top}
.list-1 li .add-on-details .add-on-checkbox label.checkbox input[type="checkbox"]+span{margin-top:-5px;vertical-align:top}
.list-1 li .add-on-details .add-on-checkbox label.checkbox input[type="checkbox"]+span{margin-top:-5px;vertical-align:top}
.list-1 li .add-on-details .add-on-checkbox label.checkbox h5{margin-top:-7px;width:70%;word-break:break-all}
 .list-1 li .add-on-details .add-on-checkbox label.checkbox h5{margin-top:-7px;width:70%;word-break:break-all}
 @media(min-width:768px){.list-1 li .add-on-details .add-on-checkbox label.checkbox h5{margin-top:-7px;width:90%;word-break:break-all}
 @media(min-width:768px){.list-1 li .add-on-details .add-on-checkbox label.checkbox h5{margin-top:-7px;width:90%;word-break:break-all}